{% extends '@ChillEvent/layout.html.twig' %}

{% set activeRouteKey = 'chill_event__event_show' %}

{% block title 'Remove participation'|trans %}

{% block event_content %}
<div class="col-10">
    {{ include('@ChillMain/Util/confirmation_template.html.twig',
        {
            'title'             : 'Remove participation'|trans,
            'confirm_question'  : 'Are you sure you want to remove that participation ?'|trans,
            'cancel_route'      : activeRouteKey,
            'cancel_parameters' : { 'event_id' : event_id },
            'form'              : delete_form
        }
    ) }}
</div>
{% endblock %}

